Infra Level changes_AWS - Feature #204

Req : WAMP Upgradation for USFB & NorthernArc Servers

07/27/2021 04:08 PM - karthikeyan

Status: Closed Start date: 07/27/2021

Priority: High Due date: 07/28/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We request you to need your approval for upgrade the WAMP version in USFB & Northern Arc servers.

History

#1 - 07/27/2021 04:48 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved,Pls proceed.

#2 - 07/28/2021 11:58 PM - karthikeyan

- File Northern Arc Wamp Upgraded.png added
- File USFB Wamp Upgraded.png added

- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,
Both server WAMP version upgradation has been done.

Please find the attachment for your reference.

Files
Northern Arc Wamp Upgraded.png 168 KB 07/28/2021 karthikeyan
USFB Wamp Upgraded.png 191 KB 07/28/2021 karthikeyan
